Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1362292 - Toolbar almost disappears when adding too many service dialog items
Summary: Toolbar almost disappears when adding too many service dialog items
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.6.3
Assignee: Dávid Halász
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On: 1362218
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-01 20:35 UTC by John Prause
Modified: 2016-11-01 12:07 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1362218
Environment:
Last Closed: 2016-11-01 12:07:38 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)
Toolbar still disappears (deleted)
2016-10-20 11:44 UTC, Matouš Mojžíš
no flags Details

Comment 3 Matouš Mojžíš 2016-10-20 11:43:37 UTC
Yes, proof in attachment.

Comment 4 Matouš Mojžíš 2016-10-20 11:44:29 UTC
Created attachment 1212487 [details]
Toolbar still disappears

Comment 5 Dávid Halász 2016-11-01 12:07:38 UTC
In the new version we have changed the tree rendering JS framework. In the old version this can't be fixed because we're still using dynatree...


Note You need to log in before you can comment on or make changes to this bug.